<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################


if(is_file($_SERVER['DOCUMENT_ROOT'].'/config.php')){
include $_SERVER['DOCUMENT_ROOT'].'/config.php';


}else{
exit('<center>Ошибка: нет соединения или файла конфигурации</center>');
}

###=== подключение к бд ===###
{
$time_before = microtime(1);
$mysql = new mysqli(LOCALHOST, USERSQL, PASSWORDSQL, BASESQL) or Die('MySQLi::ERROR нет соединения с бд');
$mysql -> query('SET NAMES utf8');
$timer += microtime(1) - $time_before;
}
?>